/*
 * http_pages.h
 *
 *  Created on: 09/04/2026
 *      Author: carec
 */

#ifndef HTTP_PAGES_H
#define HTTP_PAGES_H

const char *HTTP_Page_Index(void);
const char *HTTP_Page_Saved(void);
const char *HTTP_Page_404(void);

#endif
